@charset "utf-8";

@import "bootstrap.min.css";
@import "font-awesome.min.css";
@import "owl.carousel.css";
@import "jquery.fancybox.css";
@import "bootsnav.css";
@import "style.css";
.jsfy{
	text-align:justify;
}
.pad{
	padding-left:60px!important;}
	
	.dddwrappershadow { box-shadow:0 45px 100px rgba(0, 0, 0, 0.4);}
